from flask_sqlalchemy import SQLAlchemy

db = SQLAlchemy()

class Game(db.Model):
    game_id = db.Column(db.String, primary_key=True)
    timer = db.Column(db.Integer)
    creator = db.Column(db.String)

    def __str__(self):
        return f"Game({self.game_id}, {self.timer})"

