from flask import Blueprint, jsonify, session, request, current_app, abort

misc = Blueprint("misc", __name__)


@misc.route("/")
def version():
    return jsonify({"version": "1"})


@misc.route("/name", methods=["POST"])
def name():
    secret = request.json.get("secret", None)
    if current_app.config["GROUP_PASS"] != secret:
        abort(400)

    name = request.json.get("name", None)
    if name is None:
        abort(400)

    session["name"] = name
    return "", 204